const CheckApp= require('./CheckApp.js');
const ktdownload = require('./ktdownload.js');
const { linuxUpdateDeb, linuxUpdateAppImage } = require('./linuxUpdate.js');

module.exports = {
  CheckApp,
  ktdownload,
  linuxUpdateDeb,
  linuxUpdateAppImage,
};
